table {
    font-size: 100%;
}

td {
    margin: 0;
    padding: 0;
}

input.textboxSixteenShort {font-weight:normal; font-size: 11px; width: 100px; height: 20px;}
input.textboxSixteen {font-weight:normal; font-size: 11px; width: 164px; height: 26px;}
.contentText {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#333333;font-weight:normal;padding-right: 0px; line-height:11pt; padding-left: 0px; padding-top: 0px; margin-top: 0px; padding-bottom: 0px;}
.contentTextSmall {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#333333;font-weight:normal;padding-right: 0px; line-height:10pt; padding-left: 0px; padding-top: 0px; margin-top: 0px; padding-bottom: 0px;}
.lightorange {background-color:#FFD7A6;}
.tableHeader {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#000000; font-weight:bold; padding-right: 0px; padding-left: 0px; line-height:11pt; padding-top: 0px; margin-top: 0px; padding-bottom: 0px;}
.blueTextBold {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#339999;font-weight:bold; padding-right: 0px; line-height:10pt; padding-left: 0px; padding-top: 0px; margin-top: 0px; padding-bottom: 0px;}
.promoHeaderGrey {font-family: Verdana, Geneva, Helvetica, sans-serif;font-size:12px;color:#999999;font-weight:bold;padding-right: 0px; padding-left: 0px; line-height:10pt; padding-top: 3px; margin-top: 3px; padding-bottom: 0px;}
.rightText {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:10px;color:#999999;font-weight:normal;padding-right: 0px; padding-left: 0px; line-height:10pt; padding-top: 3px; margin-top: 3px; padding-bottom: 0px;}

.regHeaderText {
    color: #FFFFFF;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 10pt;
    margin-top: 0;
    padding: 0;
}
.regHeaderTextSmall {
    color: #333333;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 9px;
    font-weight: normal;
    line-height: 10pt;
    margin-top: 0;
    padding: 0;
}
.regHeaderGreen {background-color:#999967;}
.regHeaderGrey {background-color:#CCCCCC;}
